Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 05:08:29 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646857777 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547910040            08:59 AM, 16th Apr                     hi                    Ok           09:01 AM, 16th Apr                   Mohammad                    Hi  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:02 AM, 16th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9646857777           09:02 AM, 16th Apr                     hi                    Can u cancel my orde           09:02 AM, 16th Apr                     hi                    I dont need it anymore           09:02 AM, 16th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:03 AM, 16th Apr                     hi                    I hve shopped from.other max store           09:03 AM, 16th Apr                   Mohammad                   Thank you for holding up           09:04 AM, 16th Apr                   Mohammad                   As the order is ready for pickup we are unable to cancel however the order will be cancelled after 14 days if you don't collect it . and the amount will be refunded to your account .           09:04 AM, 16th Apr                   Mohammad                   Is there anything else that i can assist you with ?           09:07 AM, 16th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 AM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408631